#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter web
    name:pub.py
    author:rabin
"""
from service.device import *
import sys

id = sys.argv[1]
value = sys.argv[2]
device = Device()
device.switch(id, value)